.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.688025px;}
.ls5{letter-spacing:-0.006400px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.184528px;}
.lsf{letter-spacing:1.000000px;}
.lse{letter-spacing:1.100000px;}
.ls6{letter-spacing:2.000000px;}
.lsd{letter-spacing:2.400000px;}
.lsb{letter-spacing:3.200000px;}
.lsc{letter-spacing:9.728000px;}
.ls9{letter-spacing:9.944000px;}
.lsa{letter-spacing:12.000000px;}
.ls4{letter-spacing:13.200000px;}
.ls1{letter-spacing:19.200000px;}
.ls0{letter-spacing:32.000000px;}
.ls3{letter-spacing:190.136000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.007645px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.006400px;}
.ws1{word-spacing:2.340000px;}
._c{margin-left:-726.276000px;}
._d{margin-left:-543.232000px;}
._b{margin-left:-490.344000px;}
._6{margin-left:-87.084000px;}
._7{margin-left:-66.652000px;}
._1{margin-left:-4.128000px;}
._5{margin-left:-2.340000px;}
._3{margin-left:-1.196000px;}
._f{width:1.911180px;}
._e{width:3.057888px;}
._0{width:8.992000px;}
._a{width:114.812000px;}
._2{width:194.432000px;}
._8{width:406.908000px;}
._9{width:429.140000px;}
._4{width:526.176000px;}
.fc3{color:rgb(250,171,83);}
.fc2{color:rgb(157,159,161);}
.fc0{color:rgb(187,189,191);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:36.905600px;}
.fs3{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:76.447200px;}
.fs1{font-size:192.000000px;}
.fs0{font-size:320.000000px;}
.y0{bottom:58.578431px;}
.y1e{bottom:59.474916px;}
.y5{bottom:68.860118px;}
.y1d{bottom:73.533739px;}
.y4{bottom:84.541954px;}
.y1c{bottom:87.592563px;}
.y1b{bottom:101.651386px;}
.y8{bottom:108.499752px;}
.y1a{bottom:115.710210px;}
.y10{bottom:124.036314px;}
.y7{bottom:124.183150px;}
.yc{bottom:124.195647px;}
.yb{bottom:124.217516px;}
.y6{bottom:139.864987px;}
.yf{bottom:139.919660px;}
.y11{bottom:140.285190px;}
.y3{bottom:166.456471px;}
.y19{bottom:171.945504px;}
.y17{bottom:199.747765px;}
.y13{bottom:201.102098px;}
.y9{bottom:201.678510px;}
.y12{bottom:202.040915px;}
.ya{bottom:208.054967px;}
.y18{bottom:217.796170px;}
.ye{bottom:225.451980px;}
.yd{bottom:225.784706px;}
.y16{bottom:248.936464px;}
.y15{bottom:250.470438px;}
.y1{bottom:265.049438px;}
.y2{bottom:269.485778px;}
.y14{bottom:295.630503px;}
.y2c{bottom:1025.556810px;}
.y28{bottom:1025.557279px;}
.y2b{bottom:1042.739817px;}
.y27{bottom:1042.740286px;}
.y2a{bottom:1059.922824px;}
.y26{bottom:1059.923292px;}
.y29{bottom:1077.105830px;}
.y25{bottom:1077.106299px;}
.y24{bottom:1094.289305px;}
.y23{bottom:1111.472312px;}
.y22{bottom:1128.655318px;}
.y21{bottom:1145.838325px;}
.y20{bottom:1163.021331px;}
.y1f{bottom:1192.681231px;}
.h8{height:23.616000px;}
.hc{height:23.808000px;}
.ha{height:27.457766px;}
.h6{height:28.044000px;}
.h5{height:29.520000px;}
.h4{height:29.760000px;}
.h9{height:30.160000px;}
.h7{height:31.372000px;}
.he{height:32.736000px;}
.hd{height:35.712000px;}
.hb{height:58.558555px;}
.h3{height:141.696000px;}
.h2{height:236.160000px;}
.h1{height:981.774510px;}
.h0{height:1237.176471px;}
.w1{width:720.124183px;}
.w0{width:956.000000px;}
.x1a{left:42.631039px;}
.x0{left:44.519608px;}
.x1e{left:55.469557px;}
.x15{left:56.821078px;}
.x4{left:60.541512px;}
.x6{left:70.857564px;}
.x7{left:73.419394px;}
.x5{left:75.528218px;}
.x3{left:83.655780px;}
.x8{left:85.919250px;}
.x19{left:110.953797px;}
.x20{left:112.185350px;}
.x9{left:134.761165px;}
.xb{left:151.144381px;}
.x11{left:162.002479px;}
.xa{left:172.948054px;}
.x17{left:241.936732px;}
.x16{left:246.168438px;}
.x14{left:286.596928px;}
.x18{left:327.384699px;}
.xc{left:372.291237px;}
.x1f{left:380.847281px;}
.x13{left:474.343144px;}
.x12{left:491.579261px;}
.xe{left:558.423812px;}
.x1b{left:564.867596px;}
.xd{left:569.700551px;}
.xf{left:642.993884px;}
.x10{left:663.461969px;}
.x1c{left:740.954673px;}
.x1d{left:781.269131px;}
.x1{left:846.322431px;}
.x2{left:920.260908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.587268pt;}
.ls5{letter-spacing:-0.005463pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.157505pt;}
.lsf{letter-spacing:0.853556pt;}
.lse{letter-spacing:0.938912pt;}
.ls6{letter-spacing:1.707113pt;}
.lsd{letter-spacing:2.048536pt;}
.lsb{letter-spacing:2.731381pt;}
.lsc{letter-spacing:8.303397pt;}
.ls9{letter-spacing:8.487766pt;}
.lsa{letter-spacing:10.242678pt;}
.ls4{letter-spacing:11.266946pt;}
.ls1{letter-spacing:16.388285pt;}
.ls0{letter-spacing:27.313808pt;}
.ls3{letter-spacing:162.291816pt;}
.ws3{word-spacing:-0.006525pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005463pt;}
.ws1{word-spacing:1.997322pt;}
._c{margin-left:-619.917590pt;}
._d{margin-left:-463.679197pt;}
._b{margin-left:-418.536301pt;}
._6{margin-left:-74.331113pt;}
._7{margin-left:-56.891247pt;}
._1{margin-left:-3.523481pt;}
._5{margin-left:-1.997322pt;}
._3{margin-left:-1.020854pt;}
._f{width:1.631300pt;}
._e{width:2.610080pt;}
._0{width:7.675180pt;}
._a{width:97.998527pt;}
._2{width:165.958695pt;}
._8{width:347.318962pt;}
._9{width:366.295230pt;}
._4{width:449.120937pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs6{font-size:31.501014pt;}
.fs3{font-size:32.435146pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs7{font-size:65.252003pt;}
.fs1{font-size:163.882845pt;}
.fs0{font-size:273.138075pt;}
.y0{bottom:50.000000pt;}
.y1e{bottom:50.765200pt;}
.y5{bottom:58.776000pt;}
.y1d{bottom:62.765200pt;}
.y4{bottom:72.161333pt;}
.y1c{bottom:74.765200pt;}
.y1b{bottom:86.765200pt;}
.y8{bottom:92.610667pt;}
.y1a{bottom:98.765200pt;}
.y10{bottom:105.872000pt;}
.y7{bottom:105.997333pt;}
.yc{bottom:106.008000pt;}
.yb{bottom:106.026667pt;}
.y6{bottom:119.382667pt;}
.yf{bottom:119.429333pt;}
.y11{bottom:119.741333pt;}
.y3{bottom:142.080000pt;}
.y19{bottom:146.765200pt;}
.y17{bottom:170.496000pt;}
.y13{bottom:171.652000pt;}
.y9{bottom:172.144000pt;}
.y12{bottom:172.453333pt;}
.ya{bottom:177.586667pt;}
.y18{bottom:185.901333pt;}
.ye{bottom:192.436000pt;}
.yd{bottom:192.720000pt;}
.y16{bottom:212.481333pt;}
.y15{bottom:213.790667pt;}
.y1{bottom:226.234667pt;}
.y2{bottom:230.021333pt;}
.y14{bottom:252.337333pt;}
.y2c{bottom:875.370667pt;}
.y28{bottom:875.371067pt;}
.y2b{bottom:890.037333pt;}
.y27{bottom:890.037733pt;}
.y2a{bottom:904.704000pt;}
.y26{bottom:904.704400pt;}
.y29{bottom:919.370667pt;}
.y25{bottom:919.371067pt;}
.y24{bottom:934.037733pt;}
.y23{bottom:948.704400pt;}
.y22{bottom:963.371067pt;}
.y21{bottom:978.037733pt;}
.y20{bottom:992.704400pt;}
.y1f{bottom:1018.020800pt;}
.h8{height:20.157590pt;}
.hc{height:20.321473pt;}
.ha{height:23.436755pt;}
.h6{height:23.937138pt;}
.h5{height:25.196987pt;}
.h4{height:25.401841pt;}
.h9{height:25.743264pt;}
.h7{height:26.777774pt;}
.he{height:27.942025pt;}
.hd{height:30.482209pt;}
.hb{height:49.983035pt;}
.h3{height:120.945540pt;}
.h2{height:201.575900pt;}
.h1{height:838.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:614.666667pt;}
.w0{width:816.000000pt;}
.x1a{left:36.388000pt;}
.x0{left:38.000000pt;}
.x1e{left:47.346400pt;}
.x15{left:48.500000pt;}
.x4{left:51.675600pt;}
.x6{left:60.480933pt;}
.x7{left:62.667600pt;}
.x5{left:64.467600pt;}
.x3{left:71.404933pt;}
.x8{left:73.336933pt;}
.x19{left:94.705333pt;}
.x20{left:95.756533pt;}
.x9{left:115.026267pt;}
.xb{left:129.010267pt;}
.x11{left:138.278267pt;}
.xa{left:147.620933pt;}
.x17{left:206.506667pt;}
.x16{left:210.118667pt;}
.x14{left:244.626667pt;}
.x18{left:279.441333pt;}
.xc{left:317.771600pt;}
.x1f{left:325.074667pt;}
.x13{left:404.878667pt;}
.x12{left:419.590667pt;}
.xe{left:476.646267pt;}
.x1b{left:482.146400pt;}
.xd{left:486.271600pt;}
.xf{left:548.831600pt;}
.x10{left:566.302267pt;}
.x1c{left:632.446667pt;}
.x1d{left:666.857333pt;}
.x1{left:722.384000pt;}
.x2{left:785.494667pt;}
}
